<HTML>
<HEAD>
	<TITLE>JSP date page</TITLE>
	<%@ page import="java.util.Date" %>
</HEAD>
<BODY>

<H1>JSP Example Page</H1>
Greetings: <%= new String("Hello  World! <p> This is my JSP example.") %>
<p>
The current date is <%= new Date() %>.

</BODY>
</HTML>
